{
    "doc": "The submission information",
    "fields": [
        {
            "doc": "The submitter",
            "name": "submitter",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "The submission date",
            "name": "date",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "The submission id",
            "name": "id",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "EvidenceSubmission",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}